RubyGems Navigation menu

activesupport 5.0.0.beta1

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 7.2.0.beta2 - June 04, 2024 (242 KB)
  2. 7.2.0.beta1 - May 29, 2024 (242 KB)
  3. 7.1.3.4 - June 04, 2024 (252 KB)
  4. 7.1.3.3 - May 16, 2024 (252 KB)
  5. 7.1.3.2 - February 21, 2024 (252 KB)
  6. 5.0.0.beta1 - December 18, 2015 (342 KB)
Mostrar todas as versões (463)

Runtime Dependencies (6):

i18n ~> 0.7
json >= 1.7.7, ~> 1.7
minitest ~> 5.1
tzinfo ~> 1.1

Donos:

Autores:

  • David Heinemeier Hansson

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 916.133.197

Desta versão 39.183

Licença:

MIT

Versão Requerida do Ruby: >= 2.2.2

New versions require MFA: true

Versão Requerida do RubyGems: > 1.3.1

Links: